Debian Bug report logs - #353389
ITA: xevil -- A violent side-scrolling game for X

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Fri, 17 Feb 2006 23:49:14 UTC

Owned by: Brandon Barnes <winterknight@nerdshack.com>

Severity: normal

Fixed in version xevil/2.02r2-5

Done: Brandon Barnes <winterknight@nerdshack.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#353389; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: xevil -- A violent side-scrolling game for X
Date: Sat, 18 Feb 2006 00:31:40 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of xevil, Aaron Lehmann <aaronl@vitelus.com>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: xevil
Binary: xevil
Version: 2.02r2-3.1
Priority: optional
Section: games
Maintainer: Aaron Lehmann <aaronl@vitelus.com>
Build-Depends: debhelper, libx11-dev, libxpm-dev, x-dev
Architecture: any
Standards-Version: 3.5.10
Format: 1.0
Directory: pool/main/x/xevil
Files:
 7ff3025bfe345bc6c18d41aaf40e04d4 584 xevil_2.02r2-3.1.dsc
 b16440c984fc4a98e5270765090856e8 1320146 xevil_2.02r2.orig.tar.gz
 126a88d6e7c36d9142a19155e9ac0e1f 27623 xevil_2.02r2-3.1.diff.gz

Package: xevil
Priority: optional
Section: games
Installed-Size: 1980
Maintainer: Aaron Lehmann <aaronl@vitelus.com>
Architecture: i386
Version: 2.02r2-3.1
Depends: libc6 (>= 2.3.5-1), libgcc1 (>= 1:4.0.2), libstdc++6 (>= 4.0.2-4), libx11-6, libxpm4
Filename: pool/main/x/xevil/xevil_2.02r2-3.1_i386.deb
Size: 544600
MD5sum: 92e59707369482bf5dc25596a83f5715
Description: A violent side-scrolling game for X
 XEvil is a 3rd person, side-view, fast-action,
 kill-them-before-they-kill-you game. Fight against either
 computer-controlled enemies, or another player.
 .
 You sinned in life. And now you must pay. Satan pits the recently
 deceased against each other to fight for rank in Hell. Your skill
 determines your fate for all eternity. This contest is known as XEvil.
Tag: game::arcade, interface::x11, use::gameplaying, x11::application


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#353389; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Brandon Barnes <winterknight@nerdshack.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 353389@bugs.debian.org (full text, mbox):

From: Brandon Barnes <winterknight@nerdshack.com>
To: 353389@bugs.debian.org
Subject: ITA: xevil -- A violent side-scrolling game for X
Date: Fri, 15 Dec 2006 22:15:10 -0800
I would like to maintain this package. But I'm new, so I'll need a sponsor, though.



Changed Bug title. Request was from Brandon Barnes <winterknight@nerdshack.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Brandon Barnes <winterknight@nerdshack.com>. Request was from Brandon Barnes <winterknight@nerdshack.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Brandon Barnes <winterknight@nerdshack.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 353389-close@bugs.debian.org (full text, mbox):

From: Brandon Barnes <winterknight@nerdshack.com>
To: 353389-close@bugs.debian.org
Subject: Bug#353389: fixed in xevil 2.02r2-5
Date: Wed, 03 Jan 2007 11:02:04 +0000
Source: xevil
Source-Version: 2.02r2-5

We believe that the bug you reported is fixed in the latest version of
xevil, which is due to be installed in the Debian FTP archive:

xevil_2.02r2-5.diff.gz
  to pool/main/x/xevil/xevil_2.02r2-5.diff.gz
xevil_2.02r2-5.dsc
  to pool/main/x/xevil/xevil_2.02r2-5.dsc
xevil_2.02r2-5_i386.deb
  to pool/main/x/xevil/xevil_2.02r2-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 353389@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Brandon Barnes <winterknight@nerdshack.com> (supplier of updated xevil package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 16 Dec 2006 09:23:00 -0800
Source: xevil
Binary: xevil
Architecture: source i386
Version: 2.02r2-5
Distribution: unstable
Urgency: low
Maintainer: Brandon Barnes <winterknight@nerdshack.com>
Changed-By: Brandon Barnes <winterknight@nerdshack.com>
Description: 
 xevil      - A violent side-scrolling game for X
Closes: 353389
Changes: 
 xevil (2.02r2-5) unstable; urgency=low
 .
   * New Maintainer (Closes: #353389)
Files: 
 db649cb790b6814d473b6b90a05fb12e 595 games optional xevil_2.02r2-5.dsc
 0e3dd83ddf35d2c3d2cda81a1023ed90 28609 games optional xevil_2.02r2-5.diff.gz
 0def97d8f9e7b0916e99ec0e0f433fb8 569008 games optional xevil_2.02r2-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFFm4is+C5cwEsrK54RApYeAJ99Hzp2FNz+Jd89xnTeBs+t/3O4nQCeIyOq
WXKp/9veBZsU2tcFQfJCFBQ=
=+FbQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 00:51:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 14:20:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.